<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Universite extends Model
{
    use HasFactory;

    protected $connection = 'tenant_2';
    protected $table = 'universite';

    public function etablissement()
    {
        return $this->hasMany(Etablissement::class);
    }
}
